1.1.3 jb new apps problem

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by zgamer77, Jan 26, 2008.

  1. zgamer77

    zgamer77 New Member

    Joined:
    Nov 27, 2007
    Messages:
    13
    Likes Received:
    0
    i just recently got 1.1.3 jb using ibricker and most of it is working, except i cant get the new apps that i already bought onto it, when it tries to sync them it says error and stops syncing. I've also tried to buy them again but it says i dont have all of the things i need to download them. anyine know how to fix this?
  2. iatealitlebabie

    iatealitlebabie New Member

    Joined:
    Dec 8, 2007
    Messages:
    354
    Likes Received:
    1
    read the thread in my sig. it tells you that you get that error if you go from 111 to 113 and skip 112.
  3. zgamer77

    zgamer77 New Member

    Joined:
    Nov 27, 2007
    Messages:
    13
    Likes Received:
    0
    o ok, is there a faster way to downgrade back to 1.1.1 from 1.1.3 if its jb?
  4. zgamer77

    zgamer77 New Member

    Joined:
    Nov 27, 2007
    Messages:
    13
    Likes Received:
    0
    ok now its back 1.1.1, to get it to 1.1.2 i just install oktoprep and the upgrade using the firmware right?
  5. RedBooster

    RedBooster New Member

    Joined:
    Nov 30, 2007
    Messages:
    69
    Likes Received:
    0
    Go straight from 1.1.1 to 1.1.3, no 1.1.2.

    Fresh 1.1.1 jailbreakme.com, then use any method to jailbreak onto the 1.1.3 version, worked perfect for me.
  6. zgamer77

    zgamer77 New Member

    Joined:
    Nov 27, 2007
    Messages:
    13
    Likes Received:
    0
    well, the only thing that doesnt work is the new apps but other than that mine works too

Share This Page